[landscape]
name = Angkor
type = fisheye
maptex = angkor_1024.png
texturefov = 360
author = Paul Bourke
description=Angkor Wat, Cambodia

[location]
planet = Earth
latitude = 13d26'1.028"
longitude = 103d50'10.655"
altitude = 0

